
<div class="topSlider lightGreyBack">
  <date-slider slider-type="select" navigation="true" drop-down="true"></date-slider>
</div>


<div class="" >
  <ul class="mapTabs">
    <li ng-class="{'active': dataType==''}" ng-click="toggleGroup('')">
      <div class="num largeTxt">{{live.count.all}}</div>
      <div class="tabName smallest">All events</div>
    </li>
    <li ng-class="{'active': dataType=='loitering'}" ng-click="toggleGroup('loitering')">
      <div class="num largeTxt">{{live.count.loitering}}</div>
      <div class="tabName smallest">People loitering</div>
    </li>
    <li ng-class="{'active': dataType=='wanted'}" ng-click="toggleGroup('wanted')">
      <div class="num largeTxt">{{live.count.wanted}}</div>
      <div class="tabName smallest">Persons of Interest</div>
    </li>
    <li ng-class="{'active': dataType=='auto'}" ng-click="toggleGroup('auto')">
      <div class="num largeTxt">{{live.count.auto}}</div>
      <div class="tabName smallest">Auto crowd</div>
    </li>
    <li ng-class="{'active': dataType=='peoples'}" ng-click="toggleGroup('peoples')">
      <div class="num largeTxt">{{live.count.peoples}}</div>
      <div class="tabName smallest">Crowd detected</div>
    </li>
    <li>
      <div class="num largeTxt">0</div>
      <div class="tabName smallest">Body cameras</div>
    </li>
    <li ng-class="{'active': dataType=='camera'}" ng-click="toggleGroup('camera')">
      <div class="num largeTxt">4</div>
      <div class="tabName smallest">Street cameras</div>
    </li>
    <span class="clear"></span>
  </ul>
  {{message}}
  <div class="areaMapMain">
    <div class="areaMap">
      <div id="liveMap" class="map"></div>
    </div>
  </div>
</div>

<div class="bottomSlider blackBack">
  <date-slider slider-type="hour" navigation="true"></date-slider>
</div>

